.header {
  min-height: 810px;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  z-index: 10;
  /* background-attachment: fixed; */
  background-image: url(../img/fon-1.jpg);
  background-color: #E7EAED;
  -webkit-background-size: cover;
          background-size: cover;
  border-top: 1px solid transparent;
  overflow: hidden; }

.navigation {
  position: fixed;
  height: auto;
  line-height: normal;
  width: 100%;
  z-index: 100;
  background-color: #414141;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.nav_wrapper {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.naviagation__item {
  width: 55%; }

.sidenav-trigger {
  display: none;
  position: absolute;
  left: 10px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center; }

.sidenav-trigger i {
  font-size: 38px;
  vertical-align: middle;
  color: #ffffff; }

.naviagation__item_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  margin: 0;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

.naviagation__item_link li {
  border-top: 3px solid transparent;
  padding: 23px 0;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.naviagation__item_link li a {
  color: #ffffff;
  position: relative;
  z-index: 10;
  text-decoration: none;
  font-size: 1.2rem;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  border: none; }

.naviagation__item_link li:hover {
  border-color: #ffffff; }

.order__number {
  text-align: center;
  display: block;
  line-height: 7px; }

.order__number .btn_block a {
  padding: 15px 0; }

.ord__num {
  font-style: normal;
  font-weight: bold;
  line-height: normal;
  font-size: 1.2rem;
  display: block;
  vertical-align: middle;
  text-decoration: none;
  padding: 4px 0 0;
  color: #ffffff; }

.sidenav {
  padding-top: 30px; }

.sidenav li a {
  font-size: 1.6rem !important; }

.sidenav li .sideContact {
  font-size: 1.3rem !important; }

.sidenav i {
  margin-right: 20px;
  width: 50px;
  height: 50px;
  display: block;
  text-align: center;
  line-height: 50px;
  position: relative;
  z-index: 10; }

.header__wrap {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;
  margin-top: 375px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.header_block {
  position: relative;
  max-width: 500px;
  width: 100%;
  background-color: #272727;
  padding: 40px 0 40px 40px; }

.header_block:before {
  content: "";
  display: block;
  position: absolute;
  display: block;
  width: 100%;
  height: 130%;
  border: 50px solid #A3C100;
  z-index: -1;
  left: -70px;
  top: -40px; }

.header_block:last-child {
  background: none;
  padding: 0; }

.header_block:last-child:before {
  left: auto;
  top: -70px;
  right: -70px;
  height: 150%;
  width: 110%; }

.header_block:last-child:after {
  content: "";
  display: block;
  position: absolute;
  display: block;
  width: 110%;
  height: 120%;
  border: 20px solid #ffffff;
  z-index: -1;
  left: -20px;
  top: -30px; }

.header_block:last-child ul li {
  background-color: #272727;
  margin: 10px 0;
  padding: 10px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-size: 24px;
  line-height: 31px;
  color: #ffffff; }

.header_block:last-child ul li span {
  color: #A3C100;
  font-weight: normal; }

.h1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
  color: #ffffff;
  margin: 0; }

.h1 span {
  display: block;
  margin-top: 15px; }

#before-load {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  z-index: 1001;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*::-webkit-input-placeholder {
  color: #666;
  opacity: 1; }

*:-moz-placeholder {
  color: #666;
  opacity: 1; }

*::-moz-placeholder {
  color: #666;
  opacity: 1; }

*:-ms-input-placeholder {
  color: #666;
  opacity: 1; }

figure {
  margin: 0; }

::-webkit-scrollbar-track {
  background-color: #32312e;
  -webkit-box-shadow: 0px 0px 3px #000 inset;
          box-shadow: 0px 0px 3px #000 inset; }

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-color: #A3C100;
  -webkit-box-shadow: 0px 1px 1px #A3C100 inset;
          box-shadow: 0px 1px 1px #A3C100 inset;
  background-position: center;
  background-repeat: no-repeat; }

::-webkit-scrollbar {
  width: 11px; }

::-webkit-input-placeholder {
  color: #000000; }

::-moz-placeholder {
  color: #000000; }

input {
  outline: none; }

select {
  outline: none; }

button {
  outline: none; }

a {
  outline: none; }

ul {
  list-style: none;
  padding: 0; }

section {
  padding: 50px 0; }

html {
  font-size: 16px !important; }

body {
  min-width: 320px;
  position: relative;
  line-height: 1.65;
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
  margin: 0;
  padding: 0; }

::-moz-selection {
  background-color: #A3C100;
  color: #fff; }

::selection {
  background-color: #A3C100;
  color: #fff; }

.btn_block a {
  display: block;
  width: 230px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  color: #ffffff;
  padding: 10px 0;
  margin: 5px 0;
  text-align: center;
  text-decoration: none;
  position: relative;
  border: 2px solid #ffffff; }

.btn_block a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  background-color: #A3C100;
  height: 100%;
  top: 0;
  z-index: -1;
  left: -100%;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.btn_block a:hover:before {
  left: 0; }

.btn_send {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-size: 24px;
  line-height: 31px;
  color: #ffffff;
  display: block;
  width: 230px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  color: #ffffff;
  padding: 12px 15px;
  margin: 5px 0;
  text-align: center;
  text-decoration: none;
  position: relative;
  border: 2px solid #ffffff;
  border: none; }

.btn_send:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  background-color: #A3C100;
  height: 100%;
  top: 0;
  z-index: -1;
  left: -100%;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.btn_send:hover:before {
  left: 0; }

.title {
  text-align: center; }

.title .h2 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  line-height: 27px;
  font-size: 30px;
  color: #000000;
  margin: 0; }

.title .sub_title {
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 1rem;
  text-align: center;
  font-family: Roboto; }

p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  color: #000000; }

.h3 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  line-height: 27px;
  font-size: 30px;
  color: #000000; }

.container {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto; }

.slide {
  max-width: 1100px;
  margin: 0 auto;
  position: relative; }

.swiper-container {
  width: 100%;
  height: 100%; }

.swiper-wrapper {
  padding: 55px 0; }

.swiper-slide {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.swiper-button-next, .swiper-button-prev {
  font-size: 50px;
  color: #333;
  z-index: 1;
  outline: none; }

.swiper-pagination {
  bottom: -30px;
  width: 100%; }

.swiper-pagination .swiper-pagination-bullet {
  margin: 7px;
  width: 15px;
  height: 15px;
  background: #A6A6A6;
  opacity: 1;
  -webkit-border-radius: 0;
          border-radius: 0; }

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffffff;
  -webkit-border-radius: 0;
          border-radius: 0; }

.go-prew {
  width: 350px;
  height: 250px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: rgba(0, 0, 0, 0.9);
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.go-prew img {
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.go-prew:hover .zoom {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1); }

.go-prew:hover img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  opacity: .4; }

.lg-outer .lg-thumb {
  margin: auto; }

.lg-backdrop {
  z-index: 100; }

.zoom {
  color: #ffffff;
  font-size: 50px;
  z-index: 11;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  display: block;
  margin: auto;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  background-image: url(../img/zoom-in.svg);
  background-position: center;
  background-repeat: no-repeat;
  height: 40px;
  width: 40px; }

.header_thanks {
  height: 100vh;
  background-image: url(../img/thanks.jpg);
  background-repeat: no-repeat; }

.header_thanks .card_wrapper {
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.header_thanks .card_wrapper .card_new {
  width: 700px;
  background: #D55D70; }

.header_thanks .card_wrapper .content {
  height: 100%;
  bottom: 0;
  top: 40%;
  left: 0;
  right: 0;
  margin: auto;
  background: -webkit-gradient(linear, left bottom, left top, from(#c21833), to(transparent));
  background: -webkit-linear-gradient(bottom, #c21833, transparent);
  background: -o-linear-gradient(bottom, #c21833, transparent);
  background: linear-gradient(0deg, #c21833, transparent); }

.header_thanks .card_wrapper .content ul li a {
  padding-bottom: 3px !important;
  height: auto;
  width: 300px; }

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/roboto/robotoregular/robotoregular.eot");
  src: url("../fonts/roboto/robotoregular/robotoregular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/robotoregular/robotoregular.woff") format("woff"), url("../fonts/roboto/robotoregular/robotoregular.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/roboto/robotobold/RobotoBold.eot");
  src: url("../fonts/roboto/robotobold/RobotoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/robotobold/RobotoBold.woff") format("woff"), url("../fonts/roboto/robotobold/RobotoBold.ttf") format("truetype"); }

@font-face {
  font-family: "Playfair Display";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/playfairdisplay/playfairdisplayregular/playfairdisplayregular.eot");
  src: url("../fonts/playfairdisplay/playfairdisplayregular/playfairdisplayregular.eot?#iefix") format("embedded-opentype"), url("../fonts/playfairdisplay/playfairdisplayregular/playfairdisplayregular.woff") format("woff"), url("../fonts/playfairdisplay/playfairdisplayregular/playfairdisplayregular.ttf") format("truetype"); }

@font-face {
  font-family: "Playfair Display";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/playfairdisplay/playfairdisplaybold/playfairdisplaybold.eot");
  src: url("../fonts/playfairdisplay/playfairdisplaybold/playfairdisplaybold.eot?#iefix") format("embedded-opentype"), url("../fonts/playfairdisplay/playfairdisplaybold/playfairdisplaybold.woff") format("woff"), url("../fonts/playfairdisplay/playfairdisplaybold/playfairdisplaybold.ttf") format("truetype"); }

.services {
  position: relative;
  background-image: url(../img/s_bg.png);
  -webkit-background-size: 110% 110%;
          background-size: 110%;
  background-position: left;
  background-repeat: no-repeat; }

.services_wrapper {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 20px auto 0;
  overflow: hidden; }

.services_block {
  margin: 10px 10px 40px;
  width: 300px;
  position: relative;
  z-index: 10; }

.services_block:before {
  content: "";
  display: block;
  position: absolute;
  display: block;
  width: 100%;
  height: 79%;
  border: 50px solid #A3C100;
  z-index: -1;
  left: -70px;
  top: 18px; }

.services_block:after {
  content: "";
  display: block;
  position: absolute;
  display: block;
  width: 100%;
  height: 60%;
  border: 30px solid #272727;
  z-index: -1;
  left: -62px;
  top: 82px; }

.services_block img {
  width: 100%; }

.services_block .h3 {
  min-height: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 1rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  margin-bottom: 10px;
  line-height: 20px;
  color: #ffffff;
  position: relative;
  top: 10px;
  left: 15px; }

.services_block .btn_block a {
  width: 100%;
  border-color: #272727;
  color: #272727;
  border-width: 3px;
  font-weight: bold; }

.services_block:nth-child(1) .h3, .services_block:nth-child(4) .h3 {
  left: -40px;
  top: 10px; }

.services_block:nth-child(2):after, .services_block:nth-child(5):after {
  display: none; }

.services_block:nth-child(2):before, .services_block:nth-child(5):before {
  left: 0; }

.services_block:nth-child(3):before, .services_block:nth-child(6):before {
  left: auto;
  right: -70px; }

.services_block:nth-child(3):after, .services_block:nth-child(6):after {
  left: auto;
  right: -62px; }

.services_block:nth-child(3) .h3, .services_block:nth-child(6) .h3 {
  left: 90px; }

.features {
  background-image: url(../img/bg_features.jpg);
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center;
  min-height: 450px; }

.features .title .h2 {
  color: #ffffff; }

.features_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  max-width: 1100px;
  margin: 90px auto 0; }

.features_block {
  width: 150px;
  text-align: center;
  margin: 0 10px; }

.features_block p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-size: 16px;
  line-height: 31px;
  color: #ffffff;
  margin: 0;
  text-align: center;
  line-height: 19px; }

.calc {
  background-image: url(../img/bg_calc.jpg);
  -webkit-background-size: contain;
          background-size: contain;
  background-position: center;
  min-height: 600px;
  background-repeat: no-repeat; }

.calc .title {
  max-width: 700px;
  margin: 0 auto; }

.calc .title p {
  padding: 0 50px;
  font-size: 18px; }

.form_calc {
  max-width: 400px;
  width: 100%;
  background-color: #A3C100;
  padding: 20px 10px;
  margin: 50px auto 0;
  position: relative; }

.form_calc:before {
  content: "";
  display: block;
  position: absolute;
  width: 77%;
  height: 79%;
  border: 30px solid #272727;
  z-index: -1;
  left: -40px;
  top: -40px; }

.form_calc .h3 {
  text-align: center;
  margin: 5px;
  font-size: 24px;
  font-weight: bold; }

.form_calc p {
  text-align: center;
  margin: 10px 0 20px 0;
  padding: 0 40px;
  font-size: 18px; }

.form_calc input {
  display: block;
  padding: 13px;
  background: transparent;
  width: 250px;
  border: 0.75px solid #000000;
  margin: 10px auto; }

.form_calc button {
  display: block;
  width: 250px;
  margin: 10px auto;
  padding: 10px;
  background-color: #494949;
  font-size: 16px;
  position: relative;
  z-index: 10; }

.form_calc button:before {
  background-color: #272727; }

.sertificate {
  background-image: url(../img/sertificate_bg.jpg);
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center; }

.sertificate .title .h2 {
  color: #ffffff; }

.sertificate__block {
  position: relative;
  margin: 15px;
  position: relative; }

.sertificate__block .zoom {
  position: absolute;
  z-index: 0; }

.sertificate_inner_wrap {
  z-index: 10;
  position: relative; }

.sertificate_inner_wrap:before {
  content: "";
  display: block;
  position: absolute;
  width: 77%;
  height: 103%;
  border: 15px solid #272727;
  z-index: -1;
  left: -20px;
  top: 0px; }

.sertificate_inner_wrap:after {
  content: "";
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  background: #A3C100;
  z-index: -1;
  left: -5px;
  bottom: -8px; }

.sertificate_inner_wrap:last-child:before {
  left: auto;
  right: -20px; }

.sertificate_inner_wrap:last-child:after {
  left: 10px; }

.sertificate__wrap {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 30px; }

.sertificate__wrap .go-prew {
  width: 180px;
  height: 238px; }

.how_work {
  background-image: url(../img/work_bg.jpg);
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center; }

.how_work .features_block p {
  color: #000000; }

.gallery {
  -webkit-background-size: cover;
          background-size: cover;
  background-image: url(../img/gallery_bg.jpg);
  background-position: center; }

.gallery .title .h2 {
  color: #ffffff; }

.gallery .swiper-wrapper {
  padding-top: 40px; }

.gallery .swiper-wrapper .swiper-slide .go-prew {
  width: 350px;
  height: 260px;
  border: none;
  margin: 5px;
  border: 8px solid #A3C100; }

.gallery .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z' fill='white'/%3E%3C/svg%3E");
  right: -50px;
  left: auto;
  top: 48%;
  width: 50px;
  height: 50px;
  background-color: #A3C100;
  -webkit-background-size: 40% 40%;
          background-size: 40%; }

.gallery .swiper-button-next:hover {
  background-color: #708e00; }

.gallery .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='white'/%3E%3C/svg%3E");
  right: auto;
  top: 48%;
  left: -50px;
  width: 50px;
  height: 50px;
  background-color: #A3C100;
  -webkit-background-size: 40% 40%;
          background-size: 40%; }

.gallery .swiper-button-prev:hover {
  background-color: #708e00; }

.video {
  background-image: url(../img/video_bg.jpg);
  background-position: bottom;
  -webkit-background-size: contain;
          background-size: contain;
  background-repeat: no-repeat;
  padding: 50px 0	50px; }

.video .video_wrap {
  max-width: 550px;
  padding: 10px;
  margin: 50px auto 0; }

.video .video_wrap iframe {
  width: 100%; }

.reviwes {
  background-image: url(../img/bg_rev.jpg);
  background-size: cover;
  border-top: 1px solid #fff; }

.reviwes .title .h2 {
  color: #ffffff; }

.reviwes .btn_block {
  width: 250px;
  margin: 20px auto 0; }

.reviwes .btn_block a {
  width: 100%;
  background-color: #fff;
  color: #000000; }

.reviwes .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z' fill='white'/%3E%3C/svg%3E");
  right: -50px;
  left: auto;
  top: 48%;
  width: 50px;
  height: 50px;
  background-color: #A3C100;
  -webkit-background-size: 40% 40%;
          background-size: 40%; }

.reviwes .swiper-button-next:hover {
  background-color: #708e00; }

.reviwes .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='white'/%3E%3C/svg%3E");
  right: auto;
  top: 48%;
  left: -50px;
  width: 50px;
  height: 50px;
  background-color: #A3C100;
  -webkit-background-size: 40% 40%;
          background-size: 40%; }

.reviwes .swiper-button-prev:hover {
  background-color: #708e00; }

.reviwes .swiper-slide:nth-child(even) .reviews_block:before {
  left: auto;
  right: -15px; }

.reviews_block {
  width: 80%;
  background-color: #E5E5E5;
  padding: 10px 20px 10px;
  position: relative; }

.reviews_block:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #A3C100;
  z-index: -1;
  left: -15px;
  bottom: -15px; }

.reviews_block p {
  min-height: 250px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  color: #000000; }

.reviews_block .h3 {
  color: #A3C100; }

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased; }

.modal-close {
  position: absolute;
  right: 10px;
  top: 10px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.modal-close:hover {
  color: #A3C100; }

.hidden .modal {
  width: 450px;
  padding: 10px; }

.hidden .modal .h3 {
  text-align: left;
  font-weight: 400;
  padding-left: 10px;
  padding-right: 10px; }

.hidden .modal p {
  padding-left: 10px; }

.hidden .modal fieldset {
  border: none;
  width: 100%; }

.hidden .modal fieldset input {
  width: 49.5%;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.4); }

.hidden .modal fieldset input:focus {
  border: 1px solid #A3C100; }

.hidden .modal fieldset textarea {
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.4); }

.hidden .modal fieldset .btn_send {
  width: 250px;
  color: #ffffff;
  margin: 10px auto 0;
  display: block;
  background-color: #414141;
  font-size: 19px;
  padding: 10px; }

.hidden .modal fieldset .btn_send i {
  position: absolute;
  right: 15px; }

.hidden .form_base fieldset .btn_send {
  margin-top: 20px; }

.thanks {
  position: fixed;
  background: rgba(255, 255, 255, 0.9);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  opacity: 0;
  visibility: hidden; }

.thanks .h2 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  line-height: 27px;
  font-size: 5rem;
  color: #000000;
  color: #A3C100;
  font-weight: 400; }

.thanks_active {
  opacity: 1;
  visibility: visible; }

.contact {
  background-image: url(../img/contact_bg.jpg);
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center; }

.contact_wrap {
  max-width: 400px;
  padding: 10px;
  width: 100%;
  margin: 20px auto 0;
  background-color: #A3C100;
  text-align: center; }

.contact_wrap p {
  margin: 10px 0;
  font-size: 18px; }

.work {
  width: 62%;
  margin: 10px auto; }

.work strong {
  font-weight: bold; }

.work .right {
  display: block;
  font-weight: bold; }

.contact_call {
  clear: both; }

.contact_call .order__number {
  margin: 37px 0; }

.contact_call .order__number a {
  color: #000000; }

.contact_call .btn_block a {
  margin: 20px auto 0;
  border-color: #000000; }

.contact_call .btn_block a:hover {
  color: #ffffff; }

.contact_call .btn_block a:hover:before {
  background-color: #272727; }

.footer {
  background-color: #373535;
  padding: 20px 0;
  border: none;
  margin-top: -1px; }

.footer_wrap {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px; }

.footer_wrap a {
  vertical-align: middle;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: .9rem;
  color: #C7C7C7;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.footer_wrap a:hover {
  color: #708e00; }

.footer_wrap .rama a {
  vertical-align: middle;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: .8rem;
  color: #C7C7C7;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.footer_wrap .rama a:hover {
  color: #708e00; }

/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1500px) {
  .calc {
    -webkit-background-size: 129% 129%;
            background-size: 129%; } }

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .gallery .swiper-button-next, .reviwes .swiper-button-next {
    right: 0; }
  .gallery .swiper-button-prev, .reviwes .swiper-button-prev {
    left: 0; }
  .reviwes .swiper-button-next {
    display: none; }
  .reviwes .swiper-button-prev {
    display: none; }
  .ymap-container {
    width: 100%; }
  .contact_wrap {
    width: 100%; }
  .contact__wrap_bloks {
    width: 100%;
    margin: 0;
    padding: 0 20px; }
  .adress {
    text-align: center;
    margin-top: 30px; }
  .adress p {
    width: 100%; }
  .services {
    background: none; }
  .calc {
    -webkit-background-size: cover;
            background-size: cover;
    background-position: right; } }

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
	
	.reviwes{
		background-position: right;
	}
	
  .logo {
    display: none; }
  .naviagation__item {
    width: 65%; }
  .header__wrap {
    margin-top: 100px; }
  .header_block:before {
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 110%; }
  .header_block:last-child {
    margin-top: 68px; }
  .header_block:last-child:before {
    display: none; }
  .services_block .h3 {
    left: 10px !important; }
  .services_block:before {
    left: 0 !important; }
  .services_block:after {
    display: none; } }

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .services_block {
    margin: 10px; }
  .services_wrapper {
    margin-top: 30px; }
  .how_work .features_block {
    margin: 15px; }
  .thanks .h2 {
    font-size: 2rem; }
  .naviagation__item {
    display: none; }
  .sidenav-trigger {
    display: block; }
  .logo {
    width: 35%;
    margin-left: 15%; }
  .nav_wrapper .order__number {
    width: 50%; }
  .nav_wrapper .order__number .btn_block a {
    margin: 5px auto; }
  .calc {
    background: none; }
  .contact_call .order__number {
    margin: 20px auto; } }

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  /* Extra Small Devices, Phones */
  .header_block {
    padding: 30px 0 30px 30px; }
  .header_block .h1 {
    font-size: 28px; }
  .logo {
    display: none; }
  .order__number {
    margin: 0 auto; } }

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /**/ }

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /**/ }

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/ }

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  /**/ }

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /**/ }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1600px) {
	.calc{
		background-position: right;
	}
  /**/ }
